/*     107720 : 타이틀 텍스트      */
.title__107720__ {font-size:0; }
.title__107720__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107720__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__107720__.style_top p {padding-top:10px;}
.title__107720__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__107720__.style_right p {padding-right:14px;}
.title__107720__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__107720__.style_bottom p {padding-bottom:12px;}
.title__107720__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__107720__.style_left p {padding-left:14px;}
.title__107720__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__107720__.style_circle1 p {padding-left:18px;}
.title__107720__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107720__.style_circle2 p {padding-left:18px;}
.title__107720__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     107721 : 장문 텍스트      */
.textarea__107721__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     114924 : 실선      */
.solid_line__114924__ {display:block;position:relative;width:100%;height:40px}
.solid_line__114924__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__114924__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__114924__ {height:20px}
}

/*     107722 : 이미지      */
.img__107722__ {max-width:100%;}
.img__107722__ * {box-sizing:border-box;}
.img__107722__ a {display:block; text-decoration:none;}
.img__107722__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__107722__ {text-align:center;}
}

/*     114882 : 타이틀 텍스트      */
.title__114882__ {font-size:0}
.title__114882__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__114882__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__114882__.style_top p {padding-top:10px}
.title__114882__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__114882__.style_right p {padding-right:14px}
.title__114882__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__114882__.style_bottom p {padding-bottom:12px}
.title__114882__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__114882__.style_left p {padding-left:14px}
.title__114882__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__114882__.style_circle1 p {padding-left:18px}
.title__114882__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114882__.style_circle2 p {padding-left:18px}
.title__114882__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114882__ p {font-size:22px}
	.title__114882__.style_top p:before {width:22px}
	.title__114882__.style_right p:before {height:22px}
	.title__114882__.style_bottom p:before {width:22px}
	.title__114882__.style_left p:before {height:22px}
}

/*     114883 : 이미지 + 설명 리스트      */
.text_list__114883__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__114883__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__114883__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__114883__ .list_img .inner img {vertical-align:top;}
.text_list__114883__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__114883__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__114883__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__114883__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__114883__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__114883__ .btn_wrap .btn2{font-size: 14px;color: #ffffff;background: #777777;}

@media all and (min-width:768px){
	.text_list__114883__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__114883__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__114883__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__114883__ .list_img .inner p {font-size: 16px;}
	.text_list__114883__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__114883__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__114883__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__114883__ .btn_wrap a.btn {display: block;}
	.text_list__114883__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     114884 : 이미지 + 설명 리스트      */
.text_list__114884__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__114884__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__114884__ .list_img .inner img {vertical-align:top;}
.text_list__114884__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__114884__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__114884__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__114884__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__114884__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__114884__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__114884__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__114884__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__114884__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__114884__ .list_img .inner p {font-size: 16px;}
	.text_list__114884__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__114884__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__114884__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__114884__ .btn_wrap a.btn {display: block;}
	.text_list__114884__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     116967 : 실선      */
.solid_line__116967__ {display:block;position:relative;width:100%;height:30px}
.solid_line__116967__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__116967__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__116967__ {height:20px}
}

/*     116966 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__116966__ .inline_block__116966__ {display:inline-block;vertical-align:top}
.text_wrap__116966__ .inline_block__116966__ .inner__116966__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em}
.text_wrap__116966__ .inline_block__116966__ .inner__116966__ .icon__116966__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__116966__ .inline_block__116966__ .inner__116966__ .icon__116966__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__116966__ .inline_block__116966__ .inner__116966__ .text__116966__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__116966__.s_size_75 .inline_block__116966__ .inner__116966__ .icon__116966__ {padding-right:.5em;font-size:.75em}
.text_wrap__116966__.s_size_100 .inline_block__116966__ .inner__116966__ .icon__116966__ {padding-right:.5em;font-size:1em}
.text_wrap__116966__.s_size_150 .inline_block__116966__ .inner__116966__ .icon__116966__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__116966__.s_size_200 .inline_block__116966__ .inner__116966__ .icon__116966__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__116966__.s_size_250 .inline_block__116966__ .inner__116966__ .icon__116966__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__116966__ .inline_block__116966__ .inner__116966__ {font-size:15px}
}

/*     114885 : 타이틀 텍스트      */
.title__114885__ {font-size:0}
.title__114885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__114885__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__114885__.style_top p {padding-top:10px}
.title__114885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__114885__.style_right p {padding-right:14px}
.title__114885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__114885__.style_bottom p {padding-bottom:12px}
.title__114885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__114885__.style_left p {padding-left:14px}
.title__114885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__114885__.style_circle1 p {padding-left:18px}
.title__114885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114885__.style_circle2 p {padding-left:18px}
.title__114885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114885__ p {font-size:22px}
	.title__114885__.style_top p:before {width:22px}
	.title__114885__.style_right p:before {height:22px}
	.title__114885__.style_bottom p:before {width:22px}
	.title__114885__.style_left p:before {height:22px}
}

/*     114886 : 텍스트 박스      */
.text_box__114886__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__114886__ > p {margin:0; padding:0;}
.text_box__114886__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114886__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__114886__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114886__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114886__ {height:186px;}
	.text_box__114886__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__114886__ .box_title1:before {width:25px;}
	.text_box__114886__ .box_title2 {font-size:22px;}
	.text_box__114886__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     114887 : 텍스트 박스      */
.text_box__114887__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__114887__ > p {margin:0; padding:0;}
.text_box__114887__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114887__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__114887__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114887__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114887__ {height:186px;}
	.text_box__114887__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__114887__ .box_title1:before {width:25px;}
	.text_box__114887__ .box_title2 {font-size:22px;}
	.text_box__114887__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     114888 : 텍스트 박스      */
.text_box__114888__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__114888__ > p {margin:0; padding:0;}
.text_box__114888__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114888__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__114888__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114888__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114888__ {height:186px;}
	.text_box__114888__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__114888__ .box_title1:before {width:25px;}
	.text_box__114888__ .box_title2 {font-size:22px;}
	.text_box__114888__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     114889 : 텍스트 박스      */
.text_box__114889__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__114889__ > p {margin:0; padding:0;}
.text_box__114889__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__114889__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__114889__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__114889__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__114889__ {height:186px;}
	.text_box__114889__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__114889__ .box_title1:before {width:25px;}
	.text_box__114889__ .box_title2 {font-size:22px;}
	.text_box__114889__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     813025 : 텍스트 박스      */
.text_box__813025__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__813025__ > p {margin:0; padding:0;}
.text_box__813025__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__813025__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__813025__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__813025__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__813025__ {height:186px;}
	.text_box__813025__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__813025__ .box_title1:before {width:25px;}
	.text_box__813025__ .box_title2 {font-size:22px;}
	.text_box__813025__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     114890 : 표 2.0      */
.table__114890__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__114890__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #0256d0;}
.table__114890__ * {box-sizing:border-box;}
.table__114890__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__114890__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__114890__ td.empty__114890__ {padding:50px 20px;}

/*     114891 : 타이틀 텍스트      */
.title__114891__ {font-size:0}
.title__114891__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__114891__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__114891__.style_top p {padding-top:10px}
.title__114891__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__114891__.style_right p {padding-right:14px}
.title__114891__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__114891__.style_bottom p {padding-bottom:12px}
.title__114891__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__114891__.style_left p {padding-left:14px}
.title__114891__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__114891__.style_circle1 p {padding-left:18px}
.title__114891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114891__.style_circle2 p {padding-left:18px}
.title__114891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114891__ p {font-size:22px}
	.title__114891__.style_top p:before {width:22px}
	.title__114891__.style_right p:before {height:22px}
	.title__114891__.style_bottom p:before {width:22px}
	.title__114891__.style_left p:before {height:22px}
}

/*     114925 : 장문 텍스트      */
.textarea__114925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114925__ p {font-size:15px}
}

/*     114892 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114892__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114892__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__114892__ ul li:first-child {margin-top:0}
.text_list__114892__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__114892__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__114892__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__114892__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114892__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114892__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114892__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114892__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114892__ ul li {font-size:14px}
}

/*     114881 : 장문 텍스트      */
.textarea__114881__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114881__ p {font-size:30px}
}

